@charset "UTF-8";

html[data-browse-mode="P"] .only__sp {
	display: none!important;
}
/* PC */
html[data-browse-mode="P"] #pages_parts {
	margin: 50px 0 100px;
}
html[data-browse-mode="P"] #pages_parts h1 {
	margin: 0 0 50px;
	padding: 0;
	text-align: center;
}
html[data-browse-mode="P"] a.parts-commonbtn {

}
html[data-browse-mode="P"] a.parts-commonbtn:hover {
	opacity: 0.8;
}
html[data-browse-mode="P"] a.parts-commonbtn {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #3D62AD;
	color: #ffffff!important;
	border-radius: 40px;
	min-width: 170px;
	padding: 9px 35px;
	font-size: 15px;
	font-weight: 500;
}
html[data-browse-mode="P"] a.parts-commonbtn::after {
	content:"";
	width: 8px;
	height: 8px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 15px;
	top: calc(50% - 3px);
}

html[data-browse-mode="P"] .parts-anchorlink {
	margin: 0 0 80px;
}
html[data-browse-mode="P"] .parts-anchorlink ul {
	display: flex;
	justify-content: center;
	flex-flow: wrap;
	gap: 16px;
}
html[data-browse-mode="P"] .parts-anchorlink ul li a {
	display: block;
	border-radius: 5px;
	padding: 10px 20px;
	border: solid 3px #EBEBEB;
	transition: border-color 0.3s ease;
}
html[data-browse-mode="P"] .parts-anchorlink ul li a:hover {
	text-decoration: none;
	color: inherit!important;
	border-color: #3d62ad;
}
html[data-browse-mode="P"] .parts-anchorlink ul li a span {
	position: relative;
	display: inline-block;
	padding: 0 18px 0 0;
}
html[data-browse-mode="P"] .parts-anchorlink ul li a span::after {
	content:"";
	width: 8px;
	height: 8px;
	border-top: solid 2px #333;
	border-right: solid 2px #333;
	transform: rotate(135deg);
	position: absolute;
	right: 0;
	top: calc(50% - 6px);
}


html[data-browse-mode="P"] #parts-keyword {
	position: relative;
	margin: 0 0 80px;
}
html[data-browse-mode="P"] #parts-keyword .keyword-bg {
	display: block;
	content: '';
	background: #EFF2F7 url(../../img/usr/pages/parts/bg01_pc.png) center top / auto 100% no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 0;
	left: calc((1180px - 100%) / 2);
	width: 100%;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container {
	position: relative;
	z-index: 5;
	margin: 0 auto;
	padding: 25px 0 35px;
	text-align: center;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > p:first-child {
	text-align: center;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > p:first-child span {
	position: relative;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > p:first-child span::before,
html[data-browse-mode="P"] #parts-keyword .keyword-container > p:first-child span::after {
	display: block;
	content: '';
	width: 0;
	height: 13px;
	border-left: solid 1px #333333;
	position: absolute;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > p:first-child span::before {
	left: -10px;
	bottom: 2px;
	transform: rotate(-28deg);
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > p:first-child span::after {
	right: -10px;
	bottom: 2px;
	transform: rotate(28deg);
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > h2 {
	margin: 0 0 10px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > h2::before {
	position: relative;
	top: 2px;
	vertical-align: baseline;
	display: inline-block;
	content: '';
	width: 22px;
	height: 22px;
	margin: 0 5px 0 0;
	background: url(../../img/usr/pages/parts/icon_parts.png) center / contain no-repeat;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container > h2 + p {
	font-size: 12px;
}
html[data-browse-mode="P"] #parts-keyword .keyword-container .parts-commonbtn span::after {
	content: 'をする';
}

html[data-browse-mode="P"] #parts-keyword .keyword--search {
	width: 580px;
	margin: 15px auto 20px;
}
html[data-browse-mode="P"] #parts-keyword .keyword--search form {
	display: flex;
	align-items: stretch;
	background: #ffffff;
	overflow: hidden;
	border: solid 1px #ccc;;
	border-radius: 45px;
}
html[data-browse-mode="P"] #parts-keyword .keyword--search input[type="text"] {
	appearance: none;
	border: none;
	flex: 1;
	height: auto;
	padding-left: 20px;
	line-height: 1.4;
}
html[data-browse-mode="P"] #parts-keyword .keyword--search button {
	appearance: none;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	outline: none;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
html[data-browse-mode="P"] #parts-keyword .keyword--search button:hover {
	opacity: 0.8;
}
html[data-browse-mode="P"] #parts-keyword .keyword--search button img {
	width: 33px;
	height: 33px;
}

html[data-browse-mode="P"] #parts-type {
	position: relative;
	margin: 0 0 80px;
}
html[data-browse-mode="P"] #parts-type h2 {
	margin: 0 0 20px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="P"] #parts-type h2 + p {
	margin: 0 0 50px;
	text-align: center;
	font-size: 16px;
}
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul {
	margin: 0 0 43px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	gap: 15px;
}
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul li {
	width: 260px;
}
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul li a {
	position: relative;
	display: block;
	height: 47px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	color: #3D62AD;
}
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul li a:hover {
	font-weight: bold;
}
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul li a::before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 5px;
	background: #3D62AD;
	opacity: 0;
}


html[data-browse-mode="P"] #parts-type:not(.tab-action_init) .type-tab ul li:first-child a,
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul li a.active {
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
html[data-browse-mode="P"] #parts-type:not(.tab-action_init) .type-tab ul li:first-child a::before,
html[data-browse-mode="P"] #parts-type.tab-action_init .type-tab ul li a.active::before {
	opacity: 1;
}
html[data-browse-mode="P"] #parts-type:not(.tab-action_init) .type-contents .type-section + .type-section {
	display: none;
}
html[data-browse-mode="P"] #parts-type .type-contents .type-section ul {
	display: flex;
	flex-flow: wrap;
	gap: 18px 30px;
}
html[data-browse-mode="P"] #parts-type .type-contents .type-section ul li {
	width: calc((100% - 30px * 4) / 5);
	text-align: center;
}
html[data-browse-mode="P"] #parts-type .type-contents .type-section ul li figure {
	position: relative;
	margin: 0 0 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 1 / 1;
	border: solid 3px #EBEBEB;
	border-radius: 5px;
	overflow: hidden;
	transition: border-color 0.3s ease;
}
html[data-browse-mode="P"] #parts-type .type-contents .type-section ul li a:hover figure {
	border-color: #3d62ad;
}


html[data-browse-mode="P"] #parts-parts {
	position: relative;
	margin: 0 0 80px;
}
html[data-browse-mode="P"] #parts-parts h2 {
	margin: 0 0 20px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="P"] #parts-parts ul {
	display: flex;
	flex-flow: wrap;
	gap: 18px 30px;
}
html[data-browse-mode="P"] #parts-parts ul li {
	width: calc((100% - 30px * 4) / 5);
	text-align: center;
}
html[data-browse-mode="P"] #parts-parts ul li a img {
	opacity: 0.8;
}
html[data-browse-mode="P"] #parts-parts ul li a span {
	display: block;
	text-align: center;
	color: #3D62AD;
	font-weight: bold;
	background: #f5f5f5;
	padding: 3px;
	margin: 0 12px 0;
	font-size: 14px;
	border-radius: 2em;
	line-height: 1.3;
}


html[data-browse-mode="P"] #parts-aside dl {
	width: 600px;
	margin: 0 auto;
	padding: 25px 0 32px;
	background: #EFF2F7;
}
html[data-browse-mode="P"] #parts-aside dl dt {
	margin: 0 0 20px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="P"] #parts-aside dl dd ul {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}

/* SP */
html[data-browse-mode="S"] .block-topic-path {
	margin-top: 0;
}
html[data-browse-mode="S"] .block-topic-path a {
	text-decoration: none;
}
html[data-browse-mode="S"] #pages_parts {
	margin: 4.0rem 0 8.0rem;
	padding: 0 1.6rem;
}
html[data-browse-mode="S"] #pages_parts a {
	text-decoration: none;
}
html[data-browse-mode="S"] #pages_parts h1 {
	text-align: center;
	margin: 0 0 2.0rem;
	padding: 0;
}
html[data-browse-mode="S"] a.parts-commonbtn {

}
html[data-browse-mode="S"] a.parts-commonbtn {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #3D62AD;
	color: #ffffff!important;
	border-radius: 4.0rem;
	min-width: 17.5rem;
	padding: 0.9rem 3.0rem;
	font-size: 1.4rem;
	font-weight: 500;
}
html[data-browse-mode="S"] a.parts-commonbtn::after {
	content:"";
	width: 0.8rem;
	height: 0.8rem;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 1.5rem;
	top: calc(50% - 0.4rem);
}

html[data-browse-mode="S"] .parts-anchorlink {
	margin: 0 0 6.0rem;
}
html[data-browse-mode="S"] .parts-anchorlink ul {
	display: flex;
	align-items: stretch;
	gap: 0.9rem;
}
html[data-browse-mode="S"] .parts-anchorlink ul li {
	flex: 1;
}
html[data-browse-mode="S"] .parts-anchorlink ul li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 100%;
	border-radius: 0.5rem;
	padding: 1.0rem 0.3rem 2.2rem;
	border: solid 3px #EBEBEB;
	text-decoration: none;
	line-height: 1.4;
}
html[data-browse-mode="S"] .parts-anchorlink ul li a span {
}
html[data-browse-mode="S"] .parts-anchorlink ul li a span::after {
	content:"";
	width: 0.8rem;
	height: 0.8rem;
	border-top: solid 2px #333;
	border-right: solid 2px #333;
	transform: rotate(135deg);
	position: absolute;
	right: calc(50% - 0.4rem);
	bottom: 1.0rem;
}

html[data-browse-mode="S"] #parts-keyword {
	position: relative;
	margin: 0 0 6.0rem;
}
html[data-browse-mode="S"] #parts-keyword .keyword-bg {
	display: block;
	background: #EFF2F7 url(../../img/usr/pages/parts/bg01_sp.png) left top / 39.0rem auto no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 0;
	left: -1.6rem!important;
	right: -1.6rem!important;
	width: auto!important;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container {
	position: relative;
	z-index: 5;
	margin: 0 auto;
	padding: 2.0rem 0 3.0rem;
	text-align: center;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > p:first-child {
	text-align: center;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > p:first-child span {
	position: relative;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > p:first-child span::before,
html[data-browse-mode="S"] #parts-keyword .keyword-container > p:first-child span::after {
	display: block;
	content: '';
	width: 0;
	height: 1.3rem;
	border-left: solid 1px #333333;
	position: absolute;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > p:first-child span::before {
	left: -1.0rem;
	bottom: 0.2rem;
	transform: rotate(-28deg);
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > p:first-child span::after {
	right: -1.0rem;
	bottom: 0.2rem;
	transform: rotate(28deg);
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > h2 {
	margin: 0 0 1.0rem;
	padding: 0;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > h2::before {
	position: relative;
	top: 0.2rem;
	vertical-align: baseline;
	display: inline-block;
	content: '';
	width: 2.2rem;
	height: 2.2rem;
	margin: 0 0.5rem 0 0;
	background: url(../../img/usr/pages/parts/icon_parts.png) center / contain no-repeat;
}
html[data-browse-mode="S"] #parts-keyword .keyword-container > h2 + p {
	font-size: 1.2rem;
}


html[data-browse-mode="S"] #parts-keyword .keyword--search {
	width: 100%;
	margin: 1.5rem auto 1.5rem;
}
html[data-browse-mode="S"] #parts-keyword .keyword--search form {
	display: flex;
	align-items: stretch;
	background: #ffffff;
	overflow: hidden;
	border: solid 1px #ccc;;
	border-radius: 4.5rem;
}
html[data-browse-mode="S"] #parts-keyword .keyword--search input[type="text"] {
	appearance: none;
	border: none;
	flex: 1;
	height: auto;
	padding-left: 2.0rem;
	line-height: 1.4;
}
html[data-browse-mode="S"] #parts-keyword .keyword--search button {
	appearance: none;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	outline: none;
	width: 4.5rem;
	height: 4.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
html[data-browse-mode="S"] #parts-keyword .keyword--search button:hover {
	opacity: 0.8;
}
html[data-browse-mode="S"] #parts-keyword .keyword--search button img {
	width: 3.3rem;
	height: 3.3rem;
}

html[data-browse-mode="S"] #parts-type {
	position: relative;
	margin: 0 0 6.0rem;
}
html[data-browse-mode="S"] #parts-type h2 {
	margin: 0 0 1.0rem;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="S"] #parts-type h2 + p {
	margin: 0 0 2.0rem;
	text-align: center;
	font-size: 1.4rem;
}
html[data-browse-mode="S"] #parts-type.tab-action_init .type-tab ul {
	margin: 0 0 2.0rem;
	display: flex;
	justify-content: center;
	align-items: stretch;
	gap: 1.5rem;
}
html[data-browse-mode="S"] #parts-type.tab-action_init .type-tab ul li {
	flex: 1;
}
html[data-browse-mode="S"] #parts-type.tab-action_init .type-tab ul li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 5.2rem;
	padding: 0 0 0.5rem;
	font-size: 1.4rem;
	text-align: center;
	font-weight: normal;
	color: #3D62AD;
}
html[data-browse-mode="S"] #parts-type.tab-action_init .type-tab ul li a::before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 0.5rem;
	background: #3D62AD;
	opacity: 0;
}
html[data-browse-mode="S"] #parts-type:not(.tab-action_init) .type-tab ul li:first-child a,
html[data-browse-mode="S"] #parts-type.tab-action_init .type-tab ul li a.active {
	font-weight: bold;
	color: #333;
}
html[data-browse-mode="S"] #parts-type:not(.tab-action_init) .type-tab ul li:first-child a::before,
html[data-browse-mode="S"] #parts-type.tab-action_init .type-tab ul li a.active::before {
	opacity: 1;
}
html[data-browse-mode="S"] #parts-type:not(.tab-action_init) .type-contents .type-section + .type-section {
	display: none;
}
html[data-browse-mode="S"] #parts-type .type-contents .type-section ul {
	display: flex;
	flex-flow: wrap;
	gap: 1.5rem 2.5rem;
}
html[data-browse-mode="S"] #parts-type .type-contents .type-section ul li {
	width: calc((100% - 3.0rem * 2) / 3);
	text-align: center;
}
html[data-browse-mode="S"] #parts-type .type-contents .type-section ul li figure {
	position: relative;
	margin: 0 0 0.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 1 / 1;
	border: solid 3px #EBEBEB;
	border-radius: 5px;
	overflow: hidden;
}

html[data-browse-mode="S"] #parts-parts {
	position: relative;
	margin: 0 0 6.0rem;
}
html[data-browse-mode="S"] #parts-parts h2 {
	margin: 0 0 3.0rem;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="S"] #parts-parts ul {
	display: flex;
	flex-flow: wrap;
	gap: 1.0rem 2.0rem;
}
html[data-browse-mode="S"] #parts-parts ul li {
	width: calc((100% - 2.0rem * 2) / 3);
	text-align: center;
}
html[data-browse-mode="S"] #parts-parts ul li a span {
	display: block;
	text-align: center;
	color: #3D62AD;
	font-weight: bold;
	background: #f5f5f5;
	padding: 0.3rem;
	margin: 0 0.4rem 0;
	font-size: 1.0rem;
	border-radius: 2em;
	line-height: 1.3;
}

html[data-browse-mode="S"] #parts-aside dl {
	width: 100%;
	margin: 0 auto;
	padding: 2.0rem 2.0rem 2.5rem;
	background: #EFF2F7;
}
html[data-browse-mode="S"] #parts-aside dl dt {
	margin: 0 0 2.0rem;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="S"] #parts-aside dl dd ul {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.0rem;
}
html[data-browse-mode="S"] #parts-aside dl dd ul li {
	flex: 1;
}
html[data-browse-mode="S"] #parts-aside dl dd ul li a {
	min-width: 0;
	width: 100%;
}